article {
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

a {cursor: pointer;}

.mce-btn-group .mce-btn {float: left;}


.navlabels3 {display:inline-block;float:left;}

@media only screen and (max-width : 667px) {

	.half_wide, .second_half {width:calc(100% - 5px)!important;}
	.half_wide_hdr2 {width:calc(100% - 40px)!important;padding-top:0px;}
	.select_consultant {width:calc(100% - 0px);margin-left:5px;}
	.wide_note {width:calc(100% - 35px);}
	.med_wide{visibility:collapse; display:none;width:0;height:0;opacity:0;}

	.small_icon {width:calc(25% - 2px);}
	.home_icon {width:calc(50% - 2px); }
	.home_icon img {padding:13px 25px!important;}
	.navlabels3{
		width:calc(50% - 2px);
		margin:1px 1px;
	}
	.tblbox{width:100%;}
	.col1box{width:200px;}
	.col2box{width:100%;}
	.one_third{display:inline-block;float:left;width:100%;margin:0px;}

	.btn0_next:after{content:'>>';}
	.btn0_prev:after{content:'<<';}

}

@media only screen and (max-width : 375px) {

	.home_icon{width:calc(50% - 2px);}
	.home_icon img {padding:13px 25px!important;}
	.small_icon{width:calc(33% - 2px);}
	.tblbox{width:100%;}
	.col1box{width:160px;}
	.col2box{width:100%;}
	.one_third{display:inline-block;float:left;width:100%;margin:0px;}
	.one_third .hdr_col {width:120px;}
}

@media only screen and (min-width : 668px) {

	.half_wide {width:calc(50% - 5px)!important; float:left;}
	.select_consultant { width:240px!important; margin-right:0px;}
	
	.half_wide_hdr2 {width:calc(50% - 25px)!important; float:left;padding-top:10px;}
	
	.second_half {width:calc(50% - 20px)!important; float:left; margin-left:15px;}
	.wide_note {width:calc(100% - 45px);}
	.home_icon,.small_icon {width:calc(25% - 2px);}
	.navlabels3{
		width:calc(25% - 1px);
		margin:1px 1px;
	}
	.tblbox{width:100%;max-width:700px;}
	.col1box{width:200px;}
	.col2box{width:100%;}
	.one_third{display:inline-block;float:left;width:310px;margin:0px;}
	
	.btn0_next:after{content:'Next';}
	.btn0_prev:after{content:'Previous';}
	
}

@media (max-width : 989px) {

	.x_wide{visibility:collapse; display:none;width:0;height:0;opacity:0;}

	table.mceLayout, textarea.tinyMCE {
			width: 100% !important;
	}
	.mceToolbar td {
			display:table-row;
			float: left;
	}
	.mceToolbar td:nth-of-type(11){
			clear: left;
	}
}

@media only screen and (min-width: 600px) {
    table.mceLayout, textarea.richEditor {
       width: 1000px !important;
    }
}


@media (max-width : 499px) {

	.mce-window                         {width:auto !important; top:0px !important; left:0px !important; right:0px !important; bottom:0px !important; background:none !important;}
	.mce-window-head                    {background:#FFFFFF !important;}
	.mce-window-body                    {background:#FFFFFF !important;}
	.mce-foot > .mce-container-body     {padding:10px !important; width:80% !important;}
	.mce-panel                          {max-width:100% !important;}
	.mce-container                      {max-width:100% !important; height:auto !important; overflow:auto;}
	.mce-container-body                 {max-width:100% !important; height:auto !important; overflow:auto;}
	.mce-form                           {padding:10px !important;}
	.mce-tabs                           {max-width:100% !important;}
	.mce-formitem                       {margin:10px 0 !important;}
	.mce-abs-layout-item                {position:static !important; width:auto !important;}
	.mce-abs-layout-item.mce-label      {display:block !important;}
	.mce-abs-layout-item.mce-textbox    {-webkit-box-sizing:border-box !important; -moz-box-sizing:border-box !important; box-sizing:border-box !important; display:block !important; width:100% !important;}
	.mce-abs-layout-item.mce-combobox   {display:flex !important;}
	.mce-abs-layout-item.mce-combobox > .mce-textbox {-ms-flex:1 1 auto; -webkit-flex:1 1 auto; flex:1 1 auto; height:29px !important; width:80% !important;}
	.mce-container-body.mce-window-body.mce-abs-layout iframe {height:500px !important;} /*this only use with responsive file manager 9*/
	
	table.mceLayout, textarea.tinyMCE, textarea.mceEditorPop, table.mceEditorPop {
			width: 85vw !important;
	}	
	
}

/* Card1 big */
@media only screen 
and (min-width : 900px) {

	
	.card1{
		width:calc(50% - 5px)!important;
		height:88px!important;
		display:block!important;
		overflow:hidden!important;
		margin:0px 5px 5px 0px!important;
	}
	.card2{
		width:calc(100% - 0px)!important;
		height:78px!important;
		display:block!important;
		overflow:hidden!important;
		margin:0px 5px 5px 0px!important;
	}
	.card3{
		width:calc(50% - 5px)!important;
		height:58px!important;
		display:block!important;
		overflow:hidden!important;
		margin:0px 5px 5px 0px!important;
	}
	.card4{
		width:calc(50% - 5px)!important;
		height:88px!important;
		display:block!important;
		overflow:hidden!important;
		margin:0px 5px 5px 0px!important;
	}

	.navbox, .navbox2, #navlabels #nav1 ul {display:inline!important;visibility: visible!important;}
	#menubutton, 

}

/* Card1 small */

@media only screen 
and (max-width : 899px) {

	.card1{
		width:calc(100% - 3px)!important;
		height:88px!important;
		display:block!important;
		overflow:hidden!important;
		margin:0px 0px 5px 0px!important;
	}
	.card2{
		width:calc(100% - 3px)!important;
		height:78px!important;
		display:block!important;
		overflow:hidden!important;
		margin:0px 0px 3px 0px!important;
	}
	.card3{
		width:calc(100% - 3px)!important;
		height:58px!important;
		display:block!important;
		overflow:hidden!important;
		margin:0px 0px 3px 0px!important;
	}
	.card4{
		width:calc(100% - 3px)!important;
		height:88px!important;
		display:block!important;
		overflow:hidden!important;
		margin:0px 0px 3px 0px!important;
	}

	.navbox, .navbox2, #navlabels #nav1 ul {display:none!important;visibility: hidden!important;}
	#menubutton{display:inline!important;visibility: visible!important;}

	.loginbox {
		margin:0px!important;
		width:100%!important;
		-moz-border-radius: 0px!important;
		-khtml-border-radius: 0px!important; 
		-webkit-border-radius: 0px!important;	
		border-top-left-radius: 0px!important;
		border-top-right-radius: 0px!important;
		border-bottom-left-radius: 0px!important;
		border-bottom-right-radius: 0px!important;
	}

	.lessonbox {
		margin:0px!important;
		width:100%!important;
		-moz-border-radius: 0px!important;
		-khtml-border-radius: 0px!important; 
		-webkit-border-radius: 0px!important;	
		border-top-left-radius: 0px!important;
		border-top-right-radius: 0px!important;
		border-bottom-left-radius: 0px!important;
		border-bottom-right-radius: 0px!important;
	}
	
	.innercontainer{
		padding:0px 0px 0px 0px!important;;
	}
}

/* Wrapper big */
@media only screen 
and (min-width : 1025px) {
	.card_full, .card_form{
		width:calc(100% - 33px)!important;
		padding:10px!important;
		padding-right:15px!important;
		display:block!important;
		margin:0px 0px 0px 0px!important;
		height:auto!important;
	}
	.over1024{visibility:visible;}
	.under1024{visibility:hidden; display:none;}

	.wrapper{width:1024px;margin-left: auto;margin-right: auto;background-color:#ffffff;}
	.wrapper_submenu{position:absolute;width:1024px;margin-left: 50%;margin-right: 50%; left:-512px;z-index:100;}
	.backcolor {background-color:#0e587a;}
}

/* Wrapper small */

@media only screen 
and (max-width : 1024px) {
	.card_full, .card_form{
		width:calc(100% - 33px)!important;
		padding:10px!important;
		display:block!important;
		margin:0px 0px 0px 0px!important;
		height:auto!important;
	}
	.under1024{visibility:visible;}
	.over1024{visibility:hidden; display:none;}

	.listheader {background-color:inherit!important;}
	.wrapper {width:calc(100% - 1px)!important;margin-left: auto;margin-right: auto;background-color:#ffffff;}
	.wrapper_submenu {position:absolute;width:calc(100% - 1px)!important;margin-left: auto;margin-right: auto;}
	.backcolor {background-color:transparent;}
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}


/* DEFAULTS */
	.sbwidth {width:calc(100% - 70px);margin:0px 0px 0px 0px;}
	
	.searchcontainer {padding:3px 0px 5px 0px;}
	
	.navbox, .navbox2, #navlabels #nav1 ul {display:inline;visibility: visible;}
	#menubutton{display:none;visibility: hidden;}
	
.checkbox_flat, input[type="checkbox"]{
font-size: 14px;
border:0px;
outline:0px;
}


html,body{
    height:100%;
    width:100%;
}


.btn0{
	display:block;
	margin:0px;
	text-align:center;
	background-color:#6a6f81;
	color:#ffffff!important;
	padding:8px;
	-moz-border-radius: 9px!important;
	-khtml-border-radius: 9px!important; 
	-webkit-border-radius: 9px!important;	
	border-top-left-radius: 9px!important;
	border-top-right-radius: 9px!important;
	border-bottom-left-radius: 9px!important;
	border-bottom-right-radius: 9px!important;
	-webkit-text-size-adjust:none;
	font-family:Roboto, sans-serif;
	font-size:small;
	font-weight:600;
}
.btn0:hover{
	background-color:#27a3d6;
}

.h3 {
  
  color:#0080c9!important;;
  
}
.sectiontitle{
	margin:0px;
	padding:10px 0px 10px 5px;
	font-family:Roboto, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	font-weight:100;
	border:0px;
	-webkit-text-size-adjust:none;
	-webkit-appearance: none;
	text-transform:uppercase;
}

	.pagebox{
		background-color:#eeeeee;
		padding:10px;
		-moz-border-radius: 6px;
		-khtml-border-radius: 6px; 
		-webkit-border-radius: 6px;	
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
	}

	.loginbox{
		width:100%;
		-moz-border-radius: 6px;
		-khtml-border-radius: 6px; 
		-webkit-border-radius: 6px;	
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
		background-color:#fff;
		padding:10px;
	}
	.lessonbox {
		background-color:#eeeeee;
		width:100%;
		-moz-border-radius: 6px;
		-khtml-border-radius: 6px; 
		-webkit-border-radius: 6px;	
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
		padding:0px;
	}

	.innercontainer{
		padding:10px 5px 10px 5px;
	}

	.card1, .card3, .card4{
		width:calc(50% - 3px);
		display:block;
		overflow:hidden;
		margin:0px 5px 5px 0px;
		float:left;
		overflow: hidden;
		display:block;
		background-color:#f2f2f2;
		padding:0px;
		-moz-border-radius: 6px;
		-khtml-border-radius: 6px; 
		-webkit-border-radius: 6px;	
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
		text-align:left;
	}
	.card2, .card_full, .card_form{
		width:calc(50% - 3px);
		height:78px;
		display:block;
		overflow:hidden;
		margin:0px 5px 0px 0px;
		float:left;
		overflow: hidden;
		display:block;
		background-color:#ecececf0f0f0;
		padding:0px;
		-moz-border-radius: 6px;
		-khtml-border-radius: 6px; 
		-webkit-border-radius: 6px;	
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
		text-align:left;
	}
	
	.navlabels0 {
		width:1000px;
		display:inline;
		float:right;
		margin:0px!important;
		padding:0px!important;
	}
	
	.navlabels0 ul{
		display:block;
		margin-top:22px!important;
		margin-left:0px!important;
		padding-left:2px!important;
		}
	
	.navlabels0 li{
		margin-left:0px!important;
		margin:0px!important;
		padding:0px!important;
		padding-left:0px!important;
		display:inline;
		list-style-type: none;
		}
	.navlabels0 a{
		font-family:Roboto, Helvetica, sans-serif;
		color:#fff;
		font-size:small;
		font-weight:normal;
		background-color:#0e587a;
		padding:19px 10px 16px 10px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px; 
		-webkit-border-radius: 5px;	
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		-webkit-text-size-adjust:none;
		}
	.navlabels0 a:hover, .navlabels0 a:active{
		background-color:#15203d;
		}

	.navlabels1 {
		right:0px;
		display:inline;
		float:right;
		margin:0px;
		padding:0px;
	}
	
	.navlabels1 ul{
		display:block;
		margin-top:15px;
		margin-left:0px;
		padding-left:2px;
		}
	
	.navlabels1 li{
		margin-left:0px;
		margin:0px;
		padding:0px;
		padding-left:0px;
		display:inline;
		list-style-type: none;
		}
	.navlabels1 a{
		font-family:Roboto, Helvetica, sans-serif;
		color:#fff;
		font-size:small;
		font-weight:normal;
		background-color:#0c455f;
		padding:12px 10px 12px 10px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px; 
		-webkit-border-radius: 5px;	
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		-webkit-text-size-adjust:none;
		}
	.navlabels1 a:hover, .navlabels1 a:active{
		background-color:#15203d;
		}
	

	#navlabels2 a{
		text-align:center;
		display:block;
		margin:0px;
		font-family:Roboto, Helvetica, sans-serif;
		color:#000000;
		font-size:10pt;
		font-weight:bold;
		background-color:#ffffff;
		padding:18px 0px 17px 0px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px; 
		-webkit-border-radius: 5px;	
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		-webkit-text-size-adjust:none;
		}
	#navlabels2 a:hover, #navlabels2 a:active {
		background-color:#f0f0f0;
		}


	.pagenav a{
		text-align:center;
		display:block;
		margin:1px;
		font-family:Roboto, Helvetica, sans-serif;
		color:#fff;
		font-size:10pt;
		font-weight:bold;
		background-color:#0c3547;
		padding:9px 0px 8px 0px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px; 
		-webkit-border-radius: 5px;	
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		-webkit-text-size-adjust:none;
		}
	 .pagenav a:hover, .pagenav a:active {
		background-color:#010507;
		}


	/*--- DROPDOWN ---*/
	#nav2{
		float:right;
/*		border-top:2px solid #000;
*/		background:rgba(255,255,255,0); 
		list-style:none;
/*		position:absolute;
*/		margin: 0;
/*		top:55px;
/*		display: block;
		right:58px;
*/	
	}
	#nav2 li{
		padding-top:0px;
		float:none;
		margin: 0;
		padding: 10;
		list-style-type: none;
		text-align: left;
		margin-left:29px;
		left:0px;
		display: block;
	}

	#nav2 a{
		white-space:nowrap;
		width:120px;
		min-width:120px;
		display: block;
		background-color: #0e587a;
		padding:15px 3px 15px 8px;
		margin-left:0px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px; 
		-webkit-border-radius: 5px;	
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		-webkit-text-size-adjust:none;
	}
	
	#nav2 a{
		color: #d7dbed;
		background-color:#0e587a;
		text-decoration:none;
		margin-top:1px; 
		border-right:1px solid #0d4e6c;
		border-bottom:1px solid #0d4e6c;
	}
	
	#nav2 li a:hover{ background-color: #15203d; }
	
	/*--- END DROPDOWN ---*/

.card1 a, .card3 a, .card4 a, .card2 a, .card_full a{
	color:#000
}

.card1 a:hover, .card3 a:hover, .card4 a:hover, .card1:hover, .card3:hover, .card4:hover, .card2 a:hover, .card2:hover{
	background-color:#e1f5ff;
	color:#000
}

.classtag1, .classtag2{
	font-family:Roboto, Helvetica, sans-serif; 
	font-size:11px!important; 
	font-weight:bold;
	overflow:hidden;
	text-align:center;
	margin:0px 1px 0px 0px;
	padding:4px 3px 4px 3px;
	color: #ffffff;
	background-color:#15203d;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px; 
	-webkit-border-radius: 3px;	
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.classtag2{
	background-color:#15203d;
}

.cardlabel{
	font-family:Roboto, Helvetica, sans-serif; 
	font-size:16px; 
	font-weight:bold; 
	color:#000000;
	text-decoration:none;
	-webkit-text-size-adjust:none
}

.cardlabel table{
	height:52px;
}
.cardtag{
	color:#444444;
	font-size:small;
	font-weight:normal;
	font-family:Roboto, Helvetica, sans-serif;
}
.cardtag img{
	filter:alpha(opacity=75);
	-moz-opacity:.75;
	opacity:.75;
}

.search_card{
	overflow: hidden;
	display:block;
	background-color:#eeeeee;
	padding:0px;
	margin:0px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	text-align:left;
}
.search_card a{
	color:#000
}
.search_card a:hover, .search_card:hover{
	background-color:#ffffff;
	color:#000
}
.search_card #minimenu{
	position: relative;
	display: block;
	top: 0px;
	left: 445px;
	padding: 5px;
	padding-bottom:2px;
	overflow:visible;
	z-index:100;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
}
.search_card:hover #minimenu{
	/* top: 0px;
*/}

.search_card #miniitem{
	top: -50000px;
}
.search_card:hover #miniitem{
	top: 0px;
}

.search_card #cardcontent{
	display:block;
	position: relative;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin-left:0px;
	margin-top:-25px;
	text-align:left;
}

*:focus {
    outline: none;
}

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
    display: none;
}
 
::-webkit-scrollbar-track-piece  {
    background-color: #fff;
    -webkit-border-radius: 4px;
}
 
::-webkit-scrollbar-thumb:vertical {
    -webkit-border-radius: 4px;
    background: #262a32;
}
.closebtn{
	display:block;height:30px;width:30px;position:relative;top:-10px;left:280px;
	z-index:2020;
	background-image:url(../theme1/closecorner.png);
	background-repeat:no-repeat;
}
.closebtn:hover{
	background-image:url(../theme1/closecorner2.png);
}

.timerpopup{
	display: block;
	position: absolute;
	top: 60px;
	left: 50%;
	padding: 0px;
	padding-bottom:10px;
	margin-left:-80px;
	margin-top:60px;
	width: 100px; 
	overflow:visible;
	z-index:2010;
	font-family:Roboto, Helvetica, sans-serif;
	color:#eeeeee;
	background-color:#15203d;
	font-weight:normal;
	text-align:center;
	-moz-border-radius: 30px;
	-khtml-border-radius: 30px; 
	-webkit-border-radius: 30px;	
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	-webkit-text-size-adjust:none;
}

.messagepopup{
	display: block;
	position: absolute;
	top: 60px;
	left: 50%;
	padding: 0px;
	padding-bottom:10px;
	margin-left:-60px;
	margin-top:60px;
	width: 100px; 
	overflow:visible;
	z-index:2010;
	font-family:Roboto, Helvetica, sans-serif;
	color:#eeeeee;
	background-color:#145979;
	font-weight:normal;
	text-align:center;
	-moz-border-radius: 30px;
	-khtml-border-radius: 30px; 
	-webkit-border-radius: 30px;	
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	-webkit-text-size-adjust:none;
}

.messagepopup2{
	display: block;
	position: absolute;
	top: 5px;
	left: 50%;
	padding: 10px;
	margin-left:-30px;
	margin-top:5px;
	width: 60px; 
	overflow:visible;
	z-index:2010;
	font-family:Roboto, Helvetica, sans-serif;
	color:#eeeeee;
	background-color:#ffffff;
	font-weight:normal;
	text-align:center;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px; 
	-webkit-border-radius: 20px;	
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	-webkit-text-size-adjust:none;

}

.infopopup{
	display: block;
	position: fixed;
	top: 5%;
	left: 50%;
	padding: 0px;
	padding-bottom:10px;
	margin-left:-150px;
	width: 300px; 
	overflow:visible;
	z-index:2010;
	font-family:Roboto, Helvetica, sans-serif;
	color:#d7dbed;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px; 
	-webkit-border-radius: 6px;	
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-box-shadow: 2px 2px 13px #333;
	-webkit-box-shadow: 2px 2px 13px #333;
	box-shadow: 2px 2px 13px #333;
	-webkit-text-size-adjust:none;
}
.infopopup .label1, .infopopup td, .infopopup a, .infopopup2 .label1, .infopopup2 td, .infopopup2 a{
	color:#d7dbed;
	font-weight:normal;
}

.popupheader{
	font-size:20px;
	padding:18px;
	padding-bottom:20px;
	border-bottom:1px solid #5a5e6b;
	font-weight:normal!important;
}

.popuplabel{
	font-size:14px;
	padding-left:0px;
	padding-top:5px;
	padding-right:0px;
	padding-bottom:5px;
	font-weight:normal;
}

.popupsubhead{
	font-size:14px;
	font-weight:bold;
	color:#46b5ea;
}

.popupmessage{
	display:block;
	color:#558ea9!important;
	font-size:18px;
	padding:18px;
	border-bottom:1px solid #5a5e6b;
}

@media only screen and (max-device-width: 480px){

	.popupitem:hover, .popupitem:hover td{
		background-color:inherit!important;
		color:inherit!important;
	}
	
	.popupitem:active, .popupitem:active td{
		background-color:#d7dbed!important;
		color:#151b20!important;
	}

}
.popupitem{
	display:block;
	font-size:18px;
	padding:18px;
	border-bottom:1px solid #5a5e6b;
	border-right:1px solid #5a5e6b;
}
.popupitem:hover, .popupitem:hover td{
	background-color:#d7dbed;
	color:#151b20;
}



.menulist, .menulist li{
	list-style: none;
	margin-left: 0;
	margin-top:0px;
	margin-bottom:0px;
	padding-left:0px;
	margin-right: 0;
	padding-right:0px;
	width:300px;
}

.infopopup2{
	display: block;
	position: fixed;
	top: 10px;
	left: 50%;
	padding: 10px;
	padding-bottom:0px;
	padding-top:0px;
	margin-left:-150px;
	margin-top:10px;
	width: 300px; 
	overflow:visible;
	z-index:2010;
	background-color:#121625;
	font-family:Roboto, Helvetica, sans-serif;
	color:#d7dbed;

	-moz-border-radius: 10px;
	-khtml-border-radius: 10px; 
	-webkit-border-radius: 10px;	
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;

	-moz-box-shadow: 2px 2px 13px #333;
	-webkit-box-shadow: 2px 2px 13px #333;
	box-shadow: 2px 2px 13px #333;
	-webkit-text-size-adjust:none;
}

.searchbox{
	font-family:Roboto, Helvetica, sans-serif;
	color:#000000;
	font-size:14px;
	font-weight:100;
	border:0px;
	height:40px!important;
	padding:5px;
	padding-left:40px;
	background-color:#f2f2f2;
	background-position:left;
	background-image:url(../img/icon_find1.png);
	background-repeat:no-repeat;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
}

.searchbox_small{
	font-family:Roboto, Helvetica, sans-serif;
	color:#666666;
	font-size:14px;
	font-weight:100;
	border:0px;
	height:30px!important;
	padding:3px;
	padding-right:35px;
	background-color:#fff;
	background-position:right;
	background-image:url(../img/icon_find1_right.png);
	background-repeat:no-repeat;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
}

.titletext{
	font-family:Roboto, Helvetica, sans-serif;
	color:#000;
	font-size:26px;
	font-weight:100;
	border:0px;
	padding:0px;
	padding-left:3px;
	-webkit-text-size-adjust:none;
	-webkit-appearance: none;
}

.textbox02{
	font-family:Roboto, Helvetica, sans-serif;
	color:#0e587a;
	font-size:medium;
	font-weight:100;
	border:0px;
	padding:0px;
	background-color:#fff;
	border-color:#fff;
	-webkit-text-size-adjust:none;
	-webkit-appearance: none;
}

.selectbox, .selectbox option{
	height:32px;
	font-family:Roboto, Helvetica, sans-serif;
	color:#0e587a;
	font-size:medium;
	font-weight:100;
	border:2px solid #666666;
	padding:4px;
	background-color:#ffffff;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;

}


.flatarea {
	font-family:Roboto, Helvetica, sans-serif;
	color:#000;
	font-size:medium;
	font-weight:100;
	border:1px;
	border-color:#000;
	padding:6px;
	background-color:#fff;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	-moz-box-shadow: 1px 1px 1px #999999;
	-webkit-box-shadow: 1px 1px 1px #999999;
	box-shadow: 1px 1px 1px #999999;
}

.fbt{
	font-family:Roboto, Helvetica, sans-serif;
	color:#0e587a;
	font-size:medium;
	font-weight:100;
	border:2px solid #666666;
	padding:4px;
	background-color:#eee;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}


.flatarea2 {padding:5px;border:1px solid #dddddd;background-color:#ffffff;font-family:Roboto, Helvetica, sans-serif; font-size:medium;font-weight:bold; color:#000000;text-decoration:none;-webkit-text-size-adjust:none}

#banner {display:block;height:15px;}
#banner ul {width:100%;background-color:#000;display:inline;list-style-type: none;}
#banner-title {float:left;font-family:Roboto, Helvetica, sans-serif;font-weight:normal;color:#ddedf9;font-size:100%;padding:4px;padding-top:15px;}
#banner-logo li{float:right;top:0px;}
#banner-logo img{border:0px;height:20px;padding:8px;padding-top:5px;}

#mmb4{
	background-position:top center;
	background-image:url(prodigynet-icon.png);
	background-repeat:no-repeat;
}


.answ0{
	display:block;
	margin:0px;
	width:100%;
	text-align:center;
	background-color:#0e587a;
	border-color:#0e587a;
	padding:10px 0px 10px 0px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	font-family:Roboto, Helvetica, sans-serif;
	color:#fff;font-size:medium;
	font-weight:100;
}
.answ0 span{padding:5px 10px 5px 10px;text-align:center;width:100%;}

.answ0:hover{background-color:#082a39;}

.navbox{
	margin:0px;
	display:block;
	text-align:center;
	border:0px;
	padding:15px 15px 10px 15px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px; 
	-webkit-border-radius: 7px;	
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	-webkit-text-size-adjust:none;
	font-family:Roboto, Helvetica, sans-serif;
	color:#fff;font-size:medium;
	font-weight:100;
}

.navbox:hover{
	background-position:left;
	background-color:#000;
	background-repeat:repeat;
}

.pgright, .pgleft{
	margin:0px;
	display:block;
	color:#ffffff;
	text-align:center;
	border:0px;
	padding:10px 11px 10px 9px;
	font-size:22px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px; 
	-webkit-border-radius: 7px;	
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	background-position:left;
	background-color:#15203d;
}
.pgright:hover, .pgleft:hover{
	background-color:#000!important;
	background-image:none;
}

.lsnbutton{
	display:block;
	margin:0px;
	width:100%;
	max-width: 500px;
	text-align:center;
	background-color:#0e587a;
	padding:10px 5px 10px 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	font-family:Roboto, Helvetica, sans-serif;
	color:#fff;font-size:medium;
	font-weight:100;
}
.lsnbutton:hover{background-color:#15203d;}

.lsnbutton_half{
	max-width: 235px!important;
}

.answ3{
	display:block;
	margin:0px;
	width:100%;
	text-align:center;
	background-color:#15203d;
	padding:10px 0px 10px 0px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	font-family:Roboto, Helvetica, sans-serif;
	color:#fff;font-size:medium;
	font-weight:100;
}
.answ3 span{padding:5px 10px 5px 10px;}

.answ3:hover, .answ3:active{background-color:#04171f;}

.answ4{
	display:block;
	margin:0px;
	text-align:center;
	background-color:#0e587a;
	padding:10px 10px 10px 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	font-family:Roboto, Helvetica, sans-serif;
	color:#fff;font-size:medium;
	font-weight:100;
	-moz-box-shadow: 1px 1px 1px #999999;
	-webkit-box-shadow: 1px 1px 1px #999999;
	box-shadow: 1px 1px 1px #999999;
}
.answ4:hover, .answ4:active{background-color:#15203d;}

.answ4w{
	display:block;
	margin:0px;
	text-align:center;
	background-color:#0e587a;
	padding:10px 10px 10px 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	font-family:Roboto, Helvetica, sans-serif;
	color:#fff!important;
	font-size:medium;
	font-weight:100;
	-moz-box-shadow: 1px 1px 1px #999999;
	-webkit-box-shadow: 1px 1px 1px #999999;
	box-shadow: 1px 1px 1px #999999;
}
.answ4w:hover, .answ4w:active{background-color:#15203d;color:black!important;}


.answ5{
	display:block;
	margin:0px;
	text-align:center;
	background-color:#000000;
	padding:10px 10px 10px 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	font-family:Roboto, Helvetica, sans-serif;
	color:#fff;font-size:medium;
	font-weight:100;
}
.answ5:hover, .answ4:active{background-color:#15203d;}

.menuicon{
	line-height:12px;
	margin:0px;
	padding:8px;
	display:inline-block;
	border:0px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.menuicon:hover, .menuicon:active{background-color:#dddddd;}


.button0{
	margin:0px;
	border:0px;
	text-align:center;
	background-color:#0e587a;
	text-transform:none;
	padding:8px 10px 8px 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	font-family:Roboto, Helvetica, sans-serif;
	color:#fff;font-size:small;
	font-weight:100;
}
.button0:hover, .button0:active{background-color:#15203d;}

.button1{
	display:block;
	margin:0px;
	text-align:center;
	background-color:#0e587a;
	border-color:#0e587a;
	padding:5px 8px 5px 8px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	font-family:Roboto, Helvetica, sans-serif;
	color:#333333;
	font-size:small;
	font-weight:100;
}
.button1 span{padding:5px 10px 5px 10px;text-align:center;width:100%;}

.button1:hover{background-color:#082a39;}

.button2{
	margin:0px;
	border:0px;
	text-align:center;
	background-color:#15203d;
	text-transform:none;
	padding:8px 10px 8px 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	font-family:Roboto, Helvetica, sans-serif;
	color:#ffffff;
	font-size:small;
	font-weight:normal;
}
.button2:hover, .button2:active{color:#000000;background-color:#dddddd;}

#sb003{
	font-family:Roboto, Helvetica, sans-serif;
	color:#0e587a;font-size:medium;
	font-weight:100;
	border:0px;
	padding:2px;
	background-color:#fff;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	width:306px;
}

	
#sb001 input{
	font-family:Roboto, Helvetica, sans-serif;
	color:#0e587a;font-size:medium;
	font-weight:100;
	border:0px;
	padding:3px;
	background-color:#fff;
	-webkit-text-size-adjust:none;
	width:263px;
	-webkit-appearance: none;
}


#button5 {
   border: none;
   padding: 5px 30px;
   border-radius: 4px;
   background: lightgreen;
   box-shadow: inset 0 5px 10px yellow, 0 1px 1px green;
   -o-box-shadow: inset 0 5px 10px yellow, 0 1px 1px green;
   -webkit-box-shadow: inset 0 5px 10px yellow, 0 1px 1px green;
   -moz-box-shadow: inset 0 5px 10px yellow, 0 1px 1px green;
   color: darkgreen;
   text-shadow: 0 1px 1px lightyellow;
}
#button5b {
   border: none;
   padding: 5px 30px;
   border-radius: 4px;
   background: lightgreen;
   box-shadow: inset 0 5px 10px yellow, 0 1px 1px green;
   -o-box-shadow: inset 0 5px 10px yellow, 0 1px 1px green;
   -webkit-box-shadow: inset 0 5px 10px yellow, 0 1px 1px green;
   -moz-box-shadow: inset 0 5px 10px yellow, 0 1px 1px green;
   color: darkgreen;
   text-shadow: 0 1px 1px lightyellow;
}

/* ====================  FROM styles.css =======================*/


.bodyback {
  font-family:Roboto, Helvetica, sans-serif; 
  font-size:medium; 
  font-weight:bold; 
  margin:0px;
  background-color:#ffffff;

}


a {color:inherit;text-decoration:none;font-size:inherit}
.sup1 {color:#990033; text-decoration:none;}

a.label1, .label1 {font-family:Roboto, Helvetica, sans-serif; font-size:medium ; font-weight:bold; color:#000000;text-decoration:none;-webkit-text-size-adjust:none}
a.label1d, .label1d {font-family:Roboto, Helvetica, sans-serif; font-size:medium ; font-weight:bold; color:#dddddd;text-decoration:none;-webkit-text-size-adjust:none}

a.stats, .stats   {font-family:Roboto, Helvetica, sans-serif; font-size:small; font-weight:bold; color:#15203d;text-decoration:none;-webkit-text-size-adjust:none}

.borderborder0 {border-top:1px solid #ffffff;border-bottom:1px solid #c0c0c0; padding-top:10px; padding-left:10px; padding-bottom:15px; padding-right:10px; font-size:medium}

.bordershort0 {border-top:1px solid #ffffff;border-bottom:1px solid #c0c0c0; padding-top:5px; padding-left:10px; padding-bottom:5px; padding-right:10px; font-size:medium}

.borderborder {border-top:1px solid #ffffff;border-bottom:1px solid #eeeeee; height:50px;padding-right:10px;padding-left:10px; font-size:medium}

.borderborder1 td {border-top:1px solid #ffffff;border-bottom:1px solid #c0c0c0;padding-right:10px;padding-left:5px; font-size:small;background-color:#eeeeee;}

.bordershort {border-top:1px solid #ffffff;border-bottom:1px solid #c0c0c0; height:50px;padding-right:10px;padding-left:10px; font-size:medium}

.deleted {font-family:Roboto, Helvetica, sans-serif; font-size:medium ; font-weight:bold; color:#15203d;text-decoration:none;-webkit-text-size-adjust:none}

.subheader {
	border-top:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
	padding-top:4px;
	padding-left:10px;
	padding-bottom:4px;
	padding-right:10px;
	font-size:x-small;
	font-family:Roboto, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	background-color:#0e587a;
	font-weight:normal;
	-webkit-text-size-adjust:none
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, left top, right top, from(#0e587a), to(#fff));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(left, #0e587a, #fff);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(left, #0e587a, #fff);
	/* IE 10 */
	background: -ms-linear-gradient(left, #0e587a, #fff);
	/* Opera 11.10+ */
	background: -o-linear-gradient(left, #0e587a, #fff);
	-webkit-text-size-adjust:none;
}

.listheader {
	padding-left:10px;
	padding-bottom:4px;
	padding-right:10px;
	font-size:medium;
	font-family:Roboto, Helvetica, sans-serif;
	font-weight:normal;
	-webkit-text-size-adjust:none;
}

.listheader2 {
	padding-left:10px;
	padding-bottom:4px;
	padding-right:10px;
	font-size:medium;
	font-family:Roboto, Helvetica, sans-serif;
	color:#fff;
	background-color:#15203d;
	font-weight:normal;
	-webkit-text-size-adjust:none;
}

.subheader2 {
	padding-left:10px;
	padding-bottom:4px;
	padding-right:15px;
	font-size:x-small;
	font-family:Roboto, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	background-color:#15203d;
	font-weight:normal;
	-webkit-text-size-adjust:none;
}


.smalllink {font-size:x-small;font-family:Roboto, Helvetica, sans-serif; font-weight:bold; color:#ffffff;text-decoration:none;-webkit-text-size-adjust:none}
a.smalllink2, .smalllink2 {font-size:small;font-family:Roboto, Helvetica, sans-serif; font-weight:bold; color:#ffffff;text-decoration:none;-webkit-text-size-adjust:none}

.mediumlink {font-size:medium;font-family:Roboto, Helvetica, sans-serif; font-weight:normal; color:#333333;text-decoration:none;-webkit-text-size-adjust:none}

.headerrow {border-bottom:1px solid #c0c0c0; border-top:1px solid #000000; padding-bottom:2px; padding-left:5px; padding-bottom:2px;font-size:medium;font-family:Roboto, Helvetica, sans-serif; font-weight:normal; color:#333333;text-decoration:none;-webkit-text-size-adjust:none}

H1, .booktitle {font-family:Roboto, Helvetica, sans-serif; font-size:16pt; line-height:17pt; font-weight:bold; color:#000000;text-decoration:none;-webkit-text-size-adjust:none}

.booktitlesm {font-family:Roboto, Helvetica, sans-serif; font-size:11pt ; font-weight:bold; color:#15203d;text-decoration:none;-webkit-text-size-adjust:none}
.byline {font-family:Roboto, Helvetica, sans-serif; font-size:x-small; font-weight:bold; text-transform:uppercase; color:#15203d;text-decoration:none;-webkit-text-size-adjust:none}

.bookbody {font-family:Roboto, Helvetica, sans-serif; font-size:medium;line-height:24px ; font-weight:normal; color:#000000;text-decoration:none;-webkit-text-size-adjust:none}

.bookbody h1, .bookbody h2, .bookbody h3, .bookbody h4, .bookbody h5, .bookbody h6{display:inline;}


.subline {font-family:Roboto, Helvetica, sans-serif; font-size:small; font-weight:normal; color:#0099FF;text-decoration:none;-webkit-text-size-adjust:none}

.score {font-family:Roboto, Helvetica, sans-serif; font-size:38px; font-weight:bold; color:#0e587a;text-decoration:none;-webkit-text-size-adjust:none}
.levelup {font-family:Roboto, Helvetica, sans-serif; font-size:medium; font-weight:bold; color:#15203d;text-decoration:none;-webkit-text-size-adjust:none}

.timer {font-family:Roboto, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#15203d;text-decoration:none;-webkit-text-size-adjust:none}

.standout {font-family:Roboto, Helvetica, sans-serif; font-size:medium; line-height:24px ; font-weight:bold; color:#d34f00;text-decoration:none;-webkit-text-size-adjust:none}

.hrd01 {font-family:Roboto, Helvetica, sans-serif; font-size:12pt; font-weight:normal; color:#FFFFFF; text-decoration:none;-webkit-text-size-adjust:none}

.hrd02 {font-family:Roboto, Helvetica, sans-serif; font-size:small; font-weight:normal; color:#FFFFFF; text-decoration:none;-webkit-text-size-adjust:none}

.hrd03 {font-family:Roboto, Helvetica, sans-serif; font-size:medium; font-weight:bold; color:#15203d; text-decoration:none;-webkit-text-size-adjust:none}

.vis1 { visibility:visible }
.vis2 { visibility:hidden; display:none }

.editlink {display:inline;position:absolute;top: 100px;left: 320px;padding: 0px;width: 20px;_width: 20px; margin-left:-20px; height: 60px;_height: 60px;overflow:hidden;z-index:3; background-color:#000000;font-family:Roboto, Helvetica, sans-serif; font-size:8pt ; font-weight:bold; color:#ffffff;text-decoration:none;-webkit-text-size-adjust:none}

.smalllabels {font-size:small;font-family:Roboto, Helvetica, sans-serif; font-weight:bold; color:#ffffff;text-decoration:none;-webkit-text-size-adjust:none}

.welcome {font-family:Roboto, Helvetica, sans-serif; font-size:14pt; font-weight:normal; color:#CCFF33; text-decoration:none}

.pfoot {font-family:Roboto, Helvetica, sans-serif; font-size:12pt; font-weight:normal; color:#FFFFFF; text-decoration:none;-webkit-text-size-adjust:none}

.header {font-family:Roboto, Helvetica, sans-serif; font-size:14pt; font-weight:normal; color:#FFFFFF; text-decoration:none}

.fieldlabels {font-family:Roboto, Helvetica, sans-serif; font-size:small; font-weight:bold; color:#000000;line-height:22px; text-decoration:none;-webkit-text-size-adjust:none}

.answerbtn {font-family:Roboto, Helvetica, sans-serif; font-size:medium; font-weight:normal; color:#ffffff;text-decoration:none;-webkit-text-size-adjust:none;}

.lightbarout {background-color:#dddddd}
.lightbarover {background-color:#eeeeee}

.oc_grid, .oc_grid_target{
	border:2px solid #eeeeee;
}

.oc_grid td, .oc_grid div {
	vertical-align: middle;
	padding:20px 20px 20px 20px;
	border:3px solid #eeeeee;
}
.oc_grid_target td {
	vertical-align: middle;
	padding:5px 10px 5px 10px;
	border:3px solid #eeeeee;
}

.oc_grid .foc {
	vertical-align: middle;
	border:3px solid #e40061;
}

.oc_grid .activebox {
	color: #ffffff!important;
  background-color: #222222;
}

.oc_grid .inactivebox {
	color: #000;
  background-color: #e3e3e3;
}

.oc_grid .activebox2 {
	color: #ffffff!important;
  background-color: #e1f500;
}

.oc_grid .inactivebox2 {
	color: #000;
  background-color: #000000;
}

.oc_card_sm {
	width:50px;
	height:relative;
}
.oc_card_med {
	width:90px;
	height:relative;
}
.oc_card_lrg {
	width:200px;
	height:relative;
}
.oc_card_sm_opa {
	width:50px;
	height:relative;
	filter:alpha(opacity=10);
	-moz-opacity:.10;
	opacity:.10;
}
.oc_card_sm_opa2 {
	width:50px;
	height:relative;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}

.notes1 {font-weight:normal;color:#555555;font-size:small;}
sup {font-size:10px;font-weight:bold;}

.listselect {
  display:block;
  border-bottom:1px solid #333333;
  padding-top:6px;
  padding-bottom:6px;
  padding-left:5px;
}
.listselect:hover, .listselect:active {
  background-color:#333a44;
}

.saved_bubble2{
	background-color:#419bf9;
	display:inline-block!important;
	position: fixed!important;
	top: 120px!important;
	left: 0;
	right: 0;
	margin: auto;
	padding: 30px;
	width: 80px; 
	z-index:2020;
	font-family:Roboto, sans-serif;;
	color:#ffffff;
	text-align:center;
	font-size:18px;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px; 
	-webkit-border-radius: 9px;	
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	-moz-box-shadow: 2px 2px 13px #333;
	-webkit-box-shadow: 2px 2px 13px #333;
	box-shadow: 2px 2px 13px #333;
	-webkit-text-size-adjust:none;
  }
